\usepackage{siunitx}
\usepackage{tabularx}
\usepackage{array}
\usepackage{longtable}
\usepackage{ragged2e}
\usepackage{multirow}
\usepackage{multicol}
\usepackage{colortbl}
\usepackage{makecell}
\usepackage{booktabs}
\usepackage{tabu}
\usepackage{rotating}
\usepackage[font=normalsize,labelfont=bf]{caption}
\usepackage{lscape}